<?php

##################################################

# inc-search.php

##################################################

define( "SRCH_NOSTR",  "Vennligst snevre inn søket ditt." );
define( "SRCH_CHCK_HELP",  "Klikk for å velge dette sporet" );
define( "SRCH_PLAY_HELP",  "Klikk for å spille dette sporet" );
define( "SRCH_DLOAD_HELP",  "Klikk for å laste ned dette sporet" );
define( "SRCH_INFO_HELP",  "Klikk for å se detaljert informasjon om dette sporet." );
define( "SRCH_AR_HELP",  "Klikk for å vise alle spor med denne artisten." );
define( "SRCH_AL_HELP",  "Klikk for å vise alle spor på dette albumet." );
define( "SRCH_GE_HELP",  "Klikk for å vise alle spor i denne genren." );
define( "SRCH_HEADER",  "SØKERESULTAT OG ALTERNATIVER" );
define( "SRCH_ROWCNT_1",  "Spor funnet" );
define( "SRCH_ROWCNT_2",  "Side" );
define( "SRCH_ROWCNT_3",  "av" );
define( "SRCH_ROWCNT_4",  "for" );
define( "SRCH_QS_AR",  "Artist" );
define( "SRCH_QS_TR",  "Spor" );
define( "SRCH_QS_AL",  "Album" );
define( "SRCH_QS_GE",  "Genre" );
define( "SRCH_QS_TI",  "Tid" );
define( "SRCH_QS_BTN",  "Søk" );
define( "SRCH_TB_PLIST_BTN",  "Rediger" );
define( "SRCH_TB_LOGIN",  "Logg inn" );
define( "SRCH_TB_REGISTER",  "Registrer" );
define( "SRCH_TB_SELECT",  "Velg alle" );
define( "SRCH_TB_SELECT_HELP",  "Klikk for å velge alle sporene på denne siden" );
define( "SRCH_TB_RESET",  "Fjern merking" );
define( "SRCH_TB_RESET_HELP",  "Klikk for å fjerne merkinger" );
define( "SRCH_TB_PLAYSEL",  "Spill merkede spor" );
define( "SRCH_TB_PLAYSEL_HELP",  "Klikk for å spille alle merkede spor" );
define( "SRCH_TB_ADDTO",  "Legg til i spillelisten" );
define( "SRCH_TB_ADDTO_HELP",  "Klikk for å legge til alle merkede spor i merket spilleliste" );
define( "SRCH_TB_BATCH",  "Last ned valgte" );
define( "SRCH_TB_BATCH_HELP",  "Klikk for å laste ned alle valgte spor som ett filarkiv" );
define( "SRCH_TB_PREV",  "Forrige side" );
define( "SRCH_TB_PREV_HELP",  "Klikk for å se forrige side av søkeresultatene dine" );
define( "SRCH_TB_NEXT",  "Neste side" );
define( "SRCH_TB_NEXT_HELP",  "Klikk for å se neste side av søkeresultatene dine" );
define( "SRCH_TB_PAGE",  "Side" );
define( "SRCH_TB_PAGEBOT",  "Til bunnen" );
define( "SRCH_TB_PAGEBOT_HELP",  "Tar deg til bunnen av siden" );
define( "SRCH_TB_PAGETOP",  "Til toppen" );
define( "SRCH_TB_PAGETOP_HELP",  "Tar deg til toppen av siden" );
define( "SRCH_TB_PAGE_BTN",  "Vis" );
define( "SRCH_COLS_OP",  "Alternativer" );
define( "SRCH_COLS_TR",  "Spornavn" );
define( "SRCH_COLS_TR_HELP",  "Klikk for å sortere etter spornavn" );
define( "SRCH_COLS_TI",  "Lengde" );
define( "SRCH_COLS_TI_HELP",  "Klikk for å sortere etter lengde" );
define( "SRCH_COLS_AR",  "Artist" );
define( "SRCH_COLS_AR_HELP",  "Klikk for å sortere etter artist" );
define( "SRCH_PLAY_AR_HELP",  "Start avspilling av alle spor med denne artisten" );
define( "SRCH_PLAY_AR_RAND_HELP",  "Start tilfeldig avspilling av alle spor med denne artisten" );
define( "SRCH_FILTER_AR_HELP",  "Klikk for å vise alle album med denne artisten." );
define( "SRCH_COLS_AL",  "Album" );
define( "SRCH_COLS_AL_HELP",  "Klikk for å sortere etter albumnavn" );
define( "SRCH_PLAY_AL_HELP",  "Start avspilling av alle spor på dette albumet" );
define( "SRCH_PLAY_AL_RAND_HELP",  "Start tilfeldig avspilling av alle spor på dette albumet" );
define( "SRCH_FILTER_AL_HELP",  "Klikk for å vise alle artistene på dette albumet." );
define( "SRCH_COLS_TN",  "#" );
define( "SRCH_COLS_TN_HELP",  "Klikk for å sortere etter spornummer" );
define( "SRCH_COLS_GE",  "Genre" );
define( "SRCH_COLS_GE_HELP",  "Klikk for å sortere etter genre" );
define( "SRCH_PLAY_GE_HELP",  "Start avspilling av alle spor i denne genren" );
define( "SRCH_PLAY_GE_RAND_HELP",  "Start tilfeldig avspilling av alle spor i denne genren" );
define( "SRCH_RANDOMIZE",  "Sorter tilfeldig" );
define( "SRCH_RANDOMIZE_HELP",  "Sorter valget tilfeldig før avspilling" );


##################################################

# TRANSLATE THESE STRINGS #

define( "SRCH_QS_YE",  "År" );
define( "SRCH_QS_CO",  "Kommentarer" );
define( "SRCH_QS_LY",  "Tekster" );
define( "SRCH_QS_LI",  "Lisens" );
define( "SRCH_AR_FILTER_HELP",  "Klikk for å filtrere resultatene på artistnavn" );
define( "SRCH_AL_FILTER_HELP",  "Klikk for å filtrere resultatene på album" );
define( "SRCH_GE_FILTER_HELP",  "Klikk for å filtrere resultatene på genre" );
define( "SRCH_EDIT_HELP",  "Klikk for å endre informasjon om sporet" );
define( "SRCH_EDIT_AL_HELP",  "Klikk for å endre informasjon om albumet" );
define( "SRCH_EDIT_AR_HELP",  "Klikk for å endre informasjon om artisten" );
define( "SRCH_EDIT_GE_HELP",  "Klikk for å endre informasjon om genren" );


##################################################

?>
